Ubuntu: KeePass & mono

Folgende mono-Librarys müssen nachinstalliert werden damit KeePass mit mono unter Ubuntu läuft:

sudo apt-get install \
libmono-system-runtime2.0-cil \
libmono-winforms2.0-cil

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.